<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="style.css">
        <title>web 2.3</title>
    </head>
<body>
  <h1 class="center">Форма для заполнения</h1>
  <form name="forma" class="box" action="cod.php" method="POST">

      <label><b>Имя:</b><br />
        <input name="name" placeholder="Имя" type="text" />
      </label><br />

      <label><b>Почта email:</b><br />
        <input name="email" placeholder="Email" type="text" />
      </label><br />

      <label>
        <b>Год рождения: </b>
        <br /><br />
        <select name="year">
              <option value="1985">1985</option>
              <option value="1986">1986</option>
              <option value="1987">1987</option>
              <option value="1988">1988</option>
              <option value="1989">1989</option>
              <option value="1990">1990</option>
              <option value="1991">1991</option>
              <option value="1992">1992</option>
              <option value="1993">1993</option>
              <option value="1994">1994</option>
              <option value="1995">1995</option>
              <option value="1996">1996</option>
              <option value="1997">1997</option>
              <option value="1998">1998</option>
              <option value="1999">1999</option>
              <option value="2000">2000</option>
              <option value="2001">2001</option>
              <option value="2002">2002</option>
              <option value="2003">2003</option>
              <option value="2004">2004</option>
              <option value="2005">2005</option>
        </select>
      </label><br /><br />

      
      <b>Пол:</b><br />
      <label><input type="radio" name="gender" value="Ж" /> Женский</label>
      <label><input type="radio" name="gender" value="М" /> Мужской</label><br /><br />

      <b>Количество конечностей:</b><br />
      <label><input type="radio" name="limbs" value="1" /> 1</label>
      <label><input type="radio" name="limbs" value="2" /> 2</label>
      <label><input type="radio" name="limbs" value="3" /> 3</label>
      <label><input type="radio" name="limbs" value="4" /> 4</label><br /><br />

        <label>
        <b>Сверхспособности:</b>
        <br /><br />
        <select name="superpower" multiple="multiple">
          <option value="Абсолютная память">Абсолютная память</option>
          <option value="Аннигилизм">Аннигилизм</option>
          <option value="Аура невидимости">Аура невидимости</option>
          <option value="Аэрация">Аэрация</option>
          <option value="Бессмертие">Бессмертие</option>
          <option value="Биолокация">Биолокация</option>
          <option value="Вещие сны">Вещие сны</option>
          <option value="Гипноз">Гипноз</option>
          <option value="Киберпатия">Киберпатия</option>
          <option value="Левитация">Левитация</option>
          
        </select>
      </label><br /><br />

      <label>
        <b>Биография:</b><br /><br />
        <textarea name="biography"></textarea>
      </label><br />
      <br />

      С контрактом 
      <label><input type="checkbox" name="check" /> ознакомлен</label><br />
      <br />
      <br />
      <br />

      Проверьте ещё раз все пункты. Если информация заполнена верно, то нажмите "Отправить":
      <input type="submit" value="Отправить" />
    </form>
    <footer>
        <div class="center">© Анастасия Смирнова 2021</div><br /><br />
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>
